{% extends "base.html.twig" %}

{% block schema %}
    {{ parent() }}
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "NewsArticle",
            "mainEntityOfPage": {
                "@type": "WebPage",
                "@id": "https://www.ordisys.fr/"
            },
            "headline": "Article headline",
            "image": [
                "https://example.com/photos/1x1/photo.jpg",
                "https://example.com/photos/4x3/photo.jpg",
                "https://example.com/photos/16x9/photo.jpg"
            ],
            "datePublished": "2015-02-05T08:00:00+08:00",
            "dateModified": "2015-02-05T09:20:00+08:00",
            "author": {
                "@type": "Person",
                "name": "John Doe"
            },
            "publisher": {
                "@type": "Organization",
                "name": "Ordisys",
                "logo": {
                    "@type": "ImageObject",
                    "url": "https://google.com/logo.jpg"
                }
            },
            "description": "A most wonderful article"
        }
    </script>
{% endblock %}

{% block body %}
    <article class="actualite">
        <header>
            <div class="date">20 juillet 2018</div>
            <h2>Nouvelle gamme d'imprimantes multifonctions (MFP) OKI </h2>
        </header>

        <div class="chapo">
            <p>Le fabricant japonais OKI vient de lancer une nouvelle gamme originale d’imprimantes Led multifonctions (MFP) au format A3 et A4 pour concurrencer les petits copieurs couleurs utilisés dans les groupes de travail d’une vingtaine de personnes ou plus.</p>
        </div>

        <img class="rounded float-right" src="http://via.placeholder.com/400x300" alt=""  width="400" height="300" />

        <div class="content">
            <p>OKi innove avec des partenariats dans le domaine de la gestion documentaire à travers un écran tactile intuitif.</p>

            <h3>La base d’un serveur documentaire</h3>
            <p>
            Du coté des applications Ged, cette gamme dotée d’un serveur web intégré comportant un grand nombre d’API ouvertes devrait intéresser les intégrateurs de solutions de gestion documentaires. Outre le fait d’offrir un compromis entre copieur, scanner,  fax et imprimante,  l’intégration simplifiée de logiciels à partir d’un serveur intégré constitue un argument intéressant. La version sXP (pour expandable platform) facilite l’utilisation de macros accessibles à partir d’un deuxième écran tactile de 7 pouces. Cela devrait  simplifier les traitements les plus courants. Via l’annuaire LDAP, le scan vers l’email ou n’importe quel dossier partagé permet aussi d’exploiter des documents. Ces appareils sont compatibles Google Cloud Print et AirPrint (Apple).
            </p>


            <p>
            En résumé, Oki propose par le biais de partenaires locaux l’avantage d’avoir un contrat constructeur en direct avec un délai d’intervention sur site à J+1 sachant que 90% des demandes sont résolues dès les 1er appels.
            </p>

            <p>Ici, nous vous offrons un pack complet clé en main (remontée des compteurs et envois de tous les consommables en automatique).</p>

            <p>Concernant l’aspect prix à ce jour, OKI offre le meilleur rapport/qualité en proposant des matériels en achat en 35 ppm les moins chers du marché.</p>

            <p><strong>
            Améliorer sa productivité au travail en optimisant votre coût de fonctionnement sur votre budget impression, voilà le maître mot d’un leader du marché de l’univers du copieur.</strong></p>

            <p><strong>Avec sa technologie à Led et son circuit de recyclage automatique, Oki s’inscrit dans l’univers de l’écologie et réduit tous les jours son bilan Carbonne.</strong></p>

        </div>

        <h3 class="sr-only">Mots-clés</h3>
        <ul class="list-inline">
            <li class="list-inline-item"><a href="" class="badge badge-dark">Tag 1</a></li>
            <li class="list-inline-item"><a href="" class="badge badge-dark">Tag 2</a></li>
            <li class="list-inline-item"><a href="" class="badge badge-dark">Tag 3</a></li>
        </ul>
    </article>
{% endblock %}